diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/AccountEntryUserRelModelListenerTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/AccountEntryUserRelModelListenerTest.java
index 9e4294de2e796d..12086aa238e054 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/AccountEntryUserRelModelListenerTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/AccountEntryUserRelModelListenerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.model.listener.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/CompanyModelListenerTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/CompanyModelListenerTest.java
index 6480e53b452abf..7997df393b7d82 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/CompanyModelListenerTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/CompanyModelListenerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.model.listener.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/OrganizationModelListenerTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/OrganizationModelListenerTest.java
index c5abe0b27a77cc..67cdd11c16eb18 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/OrganizationModelListenerTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/OrganizationModelListenerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.model.listener.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/RoleModelListenerTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/RoleModelListenerTest.java
index 1a7bd2b5ea303a..64bec0522b368e 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/RoleModelListenerTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/RoleModelListenerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.model.listener.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/UserModelListenerTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/UserModelListenerTest.java
index 84e85710670bdd..72dee943ded1f1 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/UserModelListenerTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/model/listener/test/UserModelListenerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.model.listener.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/search/spi/model/permission/test/UserSearchPermissionFilterContributorTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/search/spi/model/permission/test/UserSearchPermissionFilterContributorTest.java
index a7618f4e8963cd..d463d59ed1d556 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/search/spi/model/permission/test/UserSearchPermissionFilterContributorTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/search/spi/model/permission/test/UserSearchPermissionFilterContributorTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.search.spi.model.permission.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/security/permission/contributor/test/AccountRoleContributorTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/security/permission/contributor/test/AccountRoleContributorTest.java
index 4171a793da8843..4d1d5c9727e02a 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/security/permission/contributor/test/AccountRoleContributorTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/internal/security/permission/contributor/test/AccountRoleContributorTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.security.permission.contributor.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/retriever/test/AccountOrganizationRetrieverTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/retriever/test/AccountOrganizationRetrieverTest.java
index e93ac0b89ac88f..6d31cfe6a8ce37 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/retriever/test/AccountOrganizationRetrieverTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/retriever/test/AccountOrganizationRetrieverTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.retriever.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/retriever/test/AccountUserRetrieverTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/retriever/test/AccountUserRetrieverTest.java
index c0f7b89c818f6b..2d29323635a614 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/retriever/test/AccountUserRetrieverTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/retriever/test/AccountUserRetrieverTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.retriever.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/retriever/test/AccountUserRetrieverWhenSearchingAccountRoleUsersTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/retriever/test/AccountUserRetrieverWhenSearchingAccountRoleUsersTest.java
index 0534ec2a04afdf..300ca8a85a51d2 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/retriever/test/AccountUserRetrieverWhenSearchingAccountRoleUsersTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/retriever/test/AccountUserRetrieverWhenSearchingAccountRoleUsersTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.retriever.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/retriever/test/AccountUserRetrieverWhenSearchingByEmailAddressDomainsTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/retriever/test/AccountUserRetrieverWhenSearchingByEmailAddressDomainsTest.java
index 2adbfb480dbc20..1d5d3a7f6c83af 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/retriever/test/AccountUserRetrieverWhenSearchingByEmailAddressDomainsTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/retriever/test/AccountUserRetrieverWhenSearchingByEmailAddressDomainsTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.retriever.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountEntryOrganizationRelPersistenceTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountEntryOrganizationRelPersistenceTest.java
index 996e2cba1be9a6..9b8ea9ddae69b2 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountEntryOrganizationRelPersistenceTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountEntryOrganizationRelPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.persistence.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountEntryPersistenceTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountEntryPersistenceTest.java
index dbdcd6d06d7e23..59f2ede6fde681 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountEntryPersistenceTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountEntryPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.persistence.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountEntryUserRelPersistenceTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountEntryUserRelPersistenceTest.java
index eb2b8ce1de0405..5cbf3be08e8ba0 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountEntryUserRelPersistenceTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountEntryUserRelPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.persistence.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountGroupAccountEntryRelPersistenceTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountGroupAccountEntryRelPersistenceTest.java
index 9cb3a190e02085..30871201452883 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountGroupAccountEntryRelPersistenceTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountGroupAccountEntryRelPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.persistence.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountGroupPersistenceTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountGroupPersistenceTest.java
index 34fb2e8b75d9f1..814a3ddeec3844 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountGroupPersistenceTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountGroupPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.persistence.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountRolePersistenceTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountRolePersistenceTest.java
index b22f5f44f06ae9..fc780abde975a8 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountRolePersistenceTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/persistence/test/AccountRolePersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.persistence.test;
diff --git a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountEntryLocalServiceTest.java b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountEntryLocalServiceTest.java
index c4e8a675595211..38d93cd70f2d84 100644
--- a/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountEntryLocalServiceTest.java
+++ b/modules/apps/account/account-test/src/testIntegration/java/com/liferay/account/service/test/AccountEntryLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.test;
